/*
Theme Name: Divi Child Theme
Description: A child theme for Divi.
Author: Duografik
Template: Divi
*/

@import url("../Divi/style.css");


body.home .et_pb_slide_image img {
	max-width: 304px;
	max-height: 304px;
}

.et_pb_fullwidth_header .et_pb_fullwidth_header_container.left .header-content {
	margin-left: 0;
	padding-left: 0;
}

h2, h3, h4, h5 {
	padding-bottom: 25px;
	line-height: 1.4em;
}

.et_pb_blurb h4 {
	padding-bottom: 15px;
}

.et_pb_fullwidth_header {
	padding: 30px 0;
}

.et_pb_blurb_content {
	margin: 0 0;
}

.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content {
	margin: 0 auto;
}

.tuscany-mediation-section .et_pb_text a,
.tuscany-mediation-section .et_pb_text a:link,
.tuscany-mediation-section .et_pb_text a:visited {
	color: white !important;
	text-decoration: underline;
}

#et-top-navigation {
	font-weight: 400;
}

.et_pb_slide_content {
	text-shadow: 0 0 25px #000;
}

/* Change slider height */

@media only screen and ( min-width:981px ) {
    
    .et_pb_slider, .et_pb_slider .et_pb_container { 
        height: 380px !important; 
    }
    .et_pb_slider, .et_pb_slider .et_pb_slide { 
        max-height: 380px; 
    }
    .et_pb_slider .et_pb_slide_description { 
        position: relative; 
        top: 20%; 
        padding-top: 0 !important; 
        padding-bottom:0 !important; 
        height:auto !important; 
    }
}